# pandas.core.resample.Resampler.sem

`Resampler.``sem`(_method='sem', *args, **kwargs)

  Compute standard error of the mean of groups, excluding missing values

  For multiple groupings, the result index will be a MultiIndex

  Parameters:

  ddof : integer, default 1

  > degrees of freedom

  See also

  `pandas.Series.groupby`, `pandas.DataFrame.groupby`, `pandas.Panel.groupby`

Scroll To Top